
Spreadsheet Document
====================


Document
--------

.. doxygenclass:: orcus::spreadsheet::document
   :members:


Sheet
-----

.. doxygenclass:: orcus::spreadsheet::sheet
   :members:


Pivot Table
-----------

.. doxygenstruct:: orcus::spreadsheet::pivot_cache_record_value_t
   :members:

.. doxygenstruct:: orcus::spreadsheet::pivot_cache_item_t
   :members:

.. doxygenstruct:: orcus::spreadsheet::pivot_cache_group_data_t
   :members:

.. doxygenstruct:: orcus::spreadsheet::pivot_cache_field_t
   :members:

.. doxygenclass:: orcus::spreadsheet::pivot_cache
   :members:

.. doxygenclass:: orcus::spreadsheet::pivot_collection
   :members:


Import Factory
--------------

.. doxygenclass:: orcus::spreadsheet::import_factory
   :members:
